portName — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Name of the port. exp:financial.
{1 3 6 1 4 1 57206 7 100 3 2 1 2}
Name of the port. exp:financial.
Status in source: current.
Names: portName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"portName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"32",
")",
")",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\" Name of the port. exp:financial.\"",
"::=",
"{",
"priPortEntry",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
32
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Name of the port. exp:financial."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: NAG-MIB
portName OBJECT-TYPE
SYNTAX DisplayString (SIZE(0..32))
MAX-ACCESS read-only
STATUS current
DESCRIPTION
" Name of the port. exp:financial."
::= { priPortEntry 2 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.010162+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.57206.7.100.3.2.1.1 | portIndex | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.4 | slotNum | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.5 | portType | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.7 | bandwidthControlStatus | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.8 | maxBandwidth | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.9 | receiveBandwidth | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.10 | transmitBandwidth | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.12 | shutdown | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.14 | speedDuplex | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.15 | portMode | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.16 | pvid | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.18 | vctAction | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.19 | vctLastStatus | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.20 | portTrunkAllowedvlan | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.21 | portHybridTaggedAllowedvlan | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.22 | portHybridUntaggedAllowedvlan | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.3.2.1.31 | portComboMediaType | 0 | 0 |